<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1695</idno>
            <idno type="nines">rce2817</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1695" type="letter">
            <head>1695. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1809-10-15">15 October
                  1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Staunton upon Wye/ Hereford <lb/>Stamped:
                  KESWICK/ 298<lb/>MS: Keswick Museum and Art Gallery. ALS; 4p.<lb/>Unpublished. </note>
            </head>
            <p rend="indent1"> I have got from an Edinburgh Catalogue the <title>Historiale Description de l’Ethiopia</title>, Anvers 1558 – a title
               tempting enough to make me send for it tho I suspected it might be what it has proved – a translation of Fr. Alvares. <note n="1"
                  place="foot" resp="editors"> Francisco Álvares (c. 1465–1536/1541): Portuguese missionary. Southey owned a Portuguese copy of his
                  narrative <title>Verdadera Informacāom das Terras do Preste Joam</title> (1540), no. 3305 in the sale catalogue of his library, as
                  well as the French translation he refers to here, <title>Historiale Description de l’Ethiopie</title> (1558), which was no. 37 in
                  the catalogue.</note> It is however translated from Ramusio<note n="2" place="foot" resp="editors"> Giovanni Battista Ramusio
                  (1485–1557), <title>Delle Navigationi et Viaggi</title> (1556–1588), no. 2382 of the sale catalogue of Southey’s library.</note> –
               who it seems collated the printed copy with a MS. which he borrowed from Damiam de Goes,<note n="3" place="foot" resp="editors"> Damião
                  de Goes (1502–1574), <title>Fides, Religio, Moresque Aethiopum</title> (1544).</note> &amp; finding them very different, composed
               his version from the two. Prefixed are two letters by Andres Corsal,<note n="4" place="foot" resp="editors"> The Italian explorer
                  Andrea Corsali (b. 1487). Two of his letters were included in Ramusio’s <title>Delle Navigationi et Viaggi</title>.</note> – a
               Florentine who sent out in the same fleet with Mathias &amp; Duarte Galvam.<note n="5" place="foot" resp="editors"> The Portuguese
                  diplomat Duarte Galvão (1435–1517) who was employed at the court of Manuel I (1469–1521; King of Portugal 1495–1521). Manuel’s reign
                  was notable for creating a vast overseas empire and sponsoring missions to the new Portuguese colonies. In 1513 Galvão brought the
                  Ethiopian ambassador, Mathias (or Mateus, also known as Matthew the Armenian (d. 1520)) to Lisbon to strengthen religious ties
                  between the countries.</note> These also are from Ramusio.</p>
            <p rend="indent1"> From the same Catalogue I have procured Urretas Hist. of Ethiopia,<note n="6" place="foot" resp="editors"> Luis de
                  Urreta (c. 1570–1636), <title>Historia Eclesiastica, Politica, Natural, y Moral de los Grandes y Remotos Reynos de la Etiopia,
                     Monarchia del Emperador, llamado Preste Iuan de la Indias</title> (1610). This was no. 3777 in the sale catalogue of Southey’s
                  library.</note> – but this incomparable liar also published two histories in two succeeding years,<note n="7" place="foot"
                  resp="editors"> Urreta’s other history was <title>Historia de la Sagrada Orden de Predicadores, en los Remotos Reynos de la
                     Etopia</title> (1611), a continuation of his earlier one of 1610.</note> &amp; this is not the one which Geddes describes.<note
                  n="8" place="foot" resp="editors"> Michael Geddes (c.1647–1713; <title>DNB</title>), <title>The Church-history of Ethiopia</title>
                  (1694).</note> I am inclined to think however that they are not different works as would appear by Nic. Antonio,<note n="9"
                  place="foot" resp="editors"> Nicolás Antonio (1617–1684) was a Spanish bibliographer, who published several editions of his
                     <title>Bibliotheca Hispana</title>.</note> but that he amplified the second edition with a stuffing of fresh lies, &amp; altered
               the title. This copy like several other books which I have picked up, bears the stamp of the Lamoignon Library.<note n="10"
                  place="foot" resp="editors"> The Lamoignons were an illustrious French family, with many generations since the sixteenth-century
                  being engaged in politics or jurisprudence.</note> M<hi rend="sup">r</hi> Walpole<note n="11" place="foot" resp="editors"> Robert
                  Walpole (1736–1810), envoy to Portugal, or his son Robert Walpole (1781–1856; <title>DNB</title>), classical scholar.</note> sold
               some of his books two or three years ago, &amp; there was a copy among them which <ref type="m" target="people.html#ElmsleyPeter"
                  >Elmsley</ref> bought but most of the books, &amp; this among the rest, had been materially injured by being put in miserable
               half-binding &amp; their leaves nicely cut – to make them sell the better.</p>
            <p rend="indent1"> Expensive as Azara is, when it came down to me, I found it necessary to purchase it.<note n="12" place="foot"
                  resp="editors"> Felix Manuel de Azara (1742–1821) was a Spanish soldier, engineer and naturalist. Southey was particularly
                  interested in his writings on Paraguay and owned copies of his <title>Essais sur l’Histoire Naturelle des Quadrupedes de la Province
                     du Paraguay</title> (1801) and <title>Voyages dans l’Amerique Meridionale depuis 1781, jusqu’ en 1801</title> (1809), nos 89 and
                  90 in the sale catalogue of Southey’s library.</note> He is the Envoys brother,<note n="13" place="foot" resp="editors"> José
                  Nicolás de Azara (1730–1804), was the Spanish ambassador in Paris, where he died.</note> &amp; past many years – indeed the whole
               summer of his life in Paraguay, as one of the Commissioners of the Demaracation. The two last volumes are merely concerning &lt;the&gt;
               ornithology of that country, very unfairly coupled after the manner of Mezentuis &amp; his vol. of travels.<note n="14" place="foot"
                  resp="editors"> The Latin form of the name of the traveller and natural historian used to designate several species of butterfly
                  found in Brazil and observed by him. His original name has not been traced.</note> These are full of curious information, &amp; to
               my purpose. Indeed they form an important acquisition to my stock of materials. The atlas contains maps upon a very large scale, &amp;
               a few good prints of natural history. The Travels have never been published in the original, but Azara communicated with the French
               Editor, &amp; sent him the maps &amp; plans. He has been a very observing man &amp; <del>xxxx</del> as a self-taught naturalist a very
               extraordinary one, but you feel no sort of liking for him. His book however perfectly represents the <del>state</del> present state of
               that country. I suppose all that is wanting is the far more interesting &amp; animated work of Dobrizhoffer.<note n="15" place="foot"
                  resp="editors"> Martin Dobrizhoffer (1717–1791), a German Jesuit, worked in the village colonies into which the Jesuits gathered the
                  Indians of Paraguay, an account of which he published in his <title>Historia de Abiponibus</title> (or <title>History of the
                     Abipones</title>) (1783–1784).</note>
            </p>
            <p rend="indent1"> My intention about the bibliography was to affix to each volume its own portion, lest the whole might seem to occupy
               too large an appendix. But there will not be room for it in the first volume. the additional notes were numerous. The <del>xxx xxx
                  xxxx</del> two last chapters were sent off before your letter reached me, so that your opinion respecting the insertion of Texeiras
               voyage was anticipated.<note n="16" place="foot" resp="editors"> Pedro Teixeira (d. 1641) was a Portuguese explorer who became, in
                  1637, the first European to travel up the entire length of the Amazon, an expedition which helped extend Portuguese colonial
                  possessions there at the expense of Spain. Southey did insert a description of the voyage in his <title>History of Brazil</title>
                  (1810), chapter 18.</note> The common story of the suppression of Acunas book<note n="17" place="foot" resp="editors"> Cristóbal de
                  Acuña (1597–1676?), a member of Texeira’s expedition, published <title>Nuevo descubrimiento del Gran Río de las Amazonas</title>
                  (1641), translated into French as <title>Relation de la Riviere des Amazones. Avec un dissertation sur la riviere des Amazones pour
                     servir de Preface</title> (1682). The translator, Marin le Roy de Gomberville (1600–1674), claimed that King Philip IV of Spain
                  (1605–1665), to whom Acuña presented the work, wanted it suppressed because its geographic information might aid the
                  recently-independent Portuguese in taking the Amazon basin as their colony.</note> must be false, because if it were true M
                  Rodriguez<note n="18" place="foot" resp="editors"> Manuel Rodríguez (1633–1701), <title>El Marañón y Amazonas</title> (1684).</note>
               would never have been permitted <del>it</del> to incorporate it in his work which was published not very long after, – &amp; because
               the same story is told respecting Acosta<note n="19" place="foot" resp="editors"> José de Acosta (1539–1600), <title>Historia Natural y
                     Moral de las Indias</title> (1590). Southey’s copy was no. 3220 in the sale catalogue of his library. Acosta’s work was
                  translated into French in 1617 under the title <title>Histoire naturelle et morale des Indes, tant Orientales,
                     qu’Occidentales</title>.</note> – in like manner by his French translator. Obviously therefore it is the trick of a French
               bookseller, – There is a worthless book about the Orellana,<note n="20" place="foot" resp="editors"> The Amazon river was initially
                  named after the Spanish explorer Francisco de Orellana (1511–1546).</note> by a Count Pagan, of which I have a translation.<note
                  n="21" place="foot" resp="editors"> Blaise François Pagan, Comte de Merveilles (1604–1665), <title>An Historical &amp; Geographical
                     Description of the Great Country &amp; River of the Amazones in America</title> (1661).</note>
            </p>
            <p rend="indent1"> Potenji<note n="22" place="foot" resp="editors"> The Potenji River in Brazil, named thus by Southey in his
                     <title>History of Brazil</title>, but named the Rio Grande (or ‘Big River’) by the first colonists.</note> is substituted for Rio
               Grande, – I have added a supplementary note about the Anta,<note n="23" place="foot" resp="editors"> The South American Tapir (also
                  called the Brazilian Tapir, or Lowland Tapir) is known as the Anta in Portuguese.</note> expressing a suspicion that I have been
               misled by insufficient authorities – &amp; that it is not amphibious. Its being called the Hippopotamus of America in Bewick<note
                  n="24" place="foot" resp="editors"> Thomas Bewick (1753–1828; <title>DNB</title>), <title>A Cabinet of Natural History, Containing
                     Pretty Pictures of Birds, Animals, Fishes, Reptiles, Serpents &amp; Insects Embellished with Engravings on Wood, by Thomas
                     Beswick</title> (1809).</note> deceived me, – for certainly I cannot find the assertion supported by my Spanish authorities, they
               only say it swims well. Will you look in the Noticias Part 2 Cap 46.<note n="25" place="foot" resp="editors"> The sale catalogue of
                  Southey’s library records the manuscript ‘Noticias do Lago Xarayes’, by an anonymous traveller, bound in with other miscellaneous
                  manuscripts in one volume (no. 3849).</note> Not doubting its amphibiousness at the time I did not look to have my findings either
               refuted or confirmed. <del>Hxxxx xxx</del> you will be surprised to find it mentioned there that this beast was domesticated. I never
               disbelieve any thing merely because it surprises me – most likely the Anta was broken-in <del>xxx</del> by the first settlers before
               horses &amp; kine were to be had, – &amp; being found less profitable or less tractable was disused when they became numerous. – This
               which is in a note ought to have been in the text,<note n="26" place="foot" resp="editors"> Southey discusses the anta in his
                     <title>History of Brazil</title> (1810), p. 634.</note> – but in collecting miscellaneous information it is almost impossible to
               arrange it in such a <del>xxxx</del> manner as that nothing shall be overlooked.</p>
            <p rend="indent1"> We ought to get what books we can from Lisbon, before the French get there again which by the help of such precious
               Ministers as we have had &amp; are likely to have they will probably do as soon as affairs are settled in Austria. When I was at Durham
               there came a letter from Seely<note n="27" place="foot" resp="editors"> Richard Sealy (c. 1752–1821), a wealthy Lisbon merchant who
                  was Henry Southey’s father-in-law.</note> with the dry sentence ‘tell <ref type="m" target="people.html#HillHerbertUncle">Mr
                  Hill</ref> I cannot get any of the books he wants. Some of them must always be to be had, &amp; the rarest are more likely to be in
               the market now than at any former time – I sent a list to Cadiz about six weeks ago, by a young man who will make good search both
               there &amp; at Seville.</p>
            <p rend="indent1"> In the first Quarterly the Articles as far as I know them are this – 1. <ref type="m" target="people.html#EllisGeorge"
                  >G. Ellis</ref>, 2. <ref type="m" target="people.html#ScottWalter">Walter Scott</ref>, 3. Hopper, 5 <ref type="m"
                  target="people.html#TurnerSharon">Turner</ref> 7 (I believe) <ref type="m" target="people.html#GiffordWilliam">Gifford</ref>, 11
                  <ref type="m" target="people.html#RobertsBarreCharles">Barre Roberts</ref> – a cousin of <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref> 13 <del>&amp;</del> 15 &amp; 16. W. Scott.<note n="28" place="foot"
                  resp="editors"> In the <title>Quarterly Review</title>, 1 (February 1809) article 1 was George Ellis’s [with George Canning] review
                  of <title>Exposé des Manoeuvres et des Intrigues qui ont Préparé l’Usurpation de la Couronne d’Espagne, et des Moyens Employés par
                     l’Empereur des Francais pour la Mettre á Exécution…; Traduit de l’Espagnol par M. Peltier</title> [alternative title
                     <title>Affaires d’Espagne</title>] (1808) and Pedro Cevallos Guerra (1760–1840), <title>Conféderation des Royaumes et Provinces
                     d’Espagne contre Buonaparte</title> ([1810]) 1–19; article 2 was Walter Scott’s review of Robert Hartley Cromek (1770–1812;
                     <title>DNB</title>), <title>Reliques of Robert Burns, Consisting Chiefly of Original Letters, Poems, and Critical Observations on
                     Scottish Songs</title> (1808), 19–36; article 3 was John Hoppner’s (1758–1810; <title>DNB</title>) review of <title>Anecdotes of
                     Painters Who Have Resided or Been Born in England: With Critical Remarks on their Productions, by Edward Edwards, Deceased, Late
                     Teacher of Perspective, and Associate, in the Royal Academy; Intended as a Continuation to the Anecdotes of painting by the late
                     Horace Earl of Orford</title> (1808), 36–49; article 5 was Sharon Turner’s [with John Shore, 1st Baron Teignmouth (1751–1834;
                     <title>DNB</title>)] review of Charles Wilkins (bap. 1749–1836; <title>DNB</title>), <title>A Grammar of the Sanskrîta
                     Language</title> (1808); William Carey (1761–1834; <title>DNB</title>), <title>A Grammar of the Sungskrit Language, Composed from
                     the Works of the Most Esteemed Grammarians; to Which are Added Examples for the Exercise of the Student, and a Complete List of
                     the Dhatoos or Roots</title> (1804); and Henry Thomas Colebrooke (1765–1837), <title>Grammar of the Sanskrit Language</title>
                  (1805), 53–69; article 7 was Isaac D’Israeli’s (1766–1848; <title>DNB</title>) review of Thomas Zouch’s (1737–1815;
                     <title>DNB</title>), <title>Memoirs of the Life and Writings of Sir Philip Sydney</title> (1808); article 11 was Barré Charles
                  Roberts (Bedford’s cousin) review of John Pinkerton (1758–1826; <title>DNB</title>), <title>An Essay on Medals; or an Introduction
                     to the Knowledge of Ancient and Modern Coins and Medals, especially those of Greece, Rome, and Britain</title> (1808) in the
                     <title>Quarterly Review</title>, 1 (February 1809), 112–131; article 13 was Southey’s <title>The Chronicle of the Cid</title>
                  (1808), 134–153; article 15 was Walter Scott’s review of John Barrett’s (1753/4–1821), <title>An Essay on the Earlier Part of the
                     Life of Swift, by the Rev. John Barrett, D. D. and Vice Provost of Trinity College, Dublin. To which are Subjoined Various Pieces
                     Ascribed to Swift, Two of his Original Letters, and Extracts from his Remarks on Bishop Burnett’s History</title> (1808),
                  162–177; article 16 was Walter Scott’s review [with William Gifford] of Sir John Carr’s (1772–1832; <title>DNB</title>),
                     <title>Caledonian Sketches, or a Tour through Scotland in 1807</title> (1808), 178–193.</note> In the second, 1 &amp; 7 Scott, 12
               Gifford, 14 Robert Walpole – who has got himself into as scrape by it 17 Ellis &amp; the conclusion by <ref type="m"
                  target="people.html#CanningGeorge">Canning</ref>.<note n="29" place="foot" resp="editors"> In the second number of the
                     <title>Quarterly</title> (May 1809), article 1 was Walter Scott’s review of Thomas Campbell (1777–1844; <title>DNB</title>),
                     <title>Gertrude of Wyoming, a Pensylvanian Tale, and other Poems</title>, 241–258; article 7 was Scott’s review of Richard
                  Cumberland (1732–1811; <title>DNB</title>), <title>John de Lancaster: a Novel</title>, 337–48; article 12 was John Ireland’s
                  (1761–1842; <title>DNB</title>) and <ref type="m" target="people.html#GiffordWilliam">William Gifford’s</ref> review (possibly with
                  George Canning) of Sydney Smith’s (1771–1845; <title>DNB</title>) <title>Two Volumes of Sermons</title> (1809), 387–98; article 14
                  was Robert Walpole’s review (1781–1856; <title>DNB</title>) with William Gifford (and possibly George Canning) of Gould Francis
                  Leckie (1760–1850), <title>An Historical Survey of the Foreign Affairs of Great Britain, with a View to Explain the Causes of the
                     Disasters of the Late and Present Wars</title> (1808), 405–419. Leckie had run a farm in Sicily in 1800–1807 and advocated
                  anglicizing Sicily and similar islands in order to increase British trade. The review by Walpole led to Leckie’s published response
                  in return, entitled <title>A Letter to the Rev. R Walpole, in Answer to his Criticism on the State of Sicily</title> (1809); article
                  17 was not by <ref type="m" target="people.html#EllisGeorge">George Ellis</ref>; it was a review by <ref type="m"
                     target="people.html#TurnerSharon">Sharon Turner</ref>, George Canning and William Gifford (possibly with Friedrich von Gentz
                  (1764–1832)) of the <title>Proclamation of the Archduke Charles to his Army</title>, the <title>Declaration of War by the Emperor of
                     Austria</title>, and the<title> Address of the Archduke to the German Nation</title>, 437–455.</note> These are all I know –
               being at this distance from town. Both <ref type="m" target="people.html#HeberRichard">Hebers</ref>, <ref type="m"
                  target="people.html#CoplestonEdward">Coplestone</ref> the Oxford Poetry Professor, &amp; Sotheby<note n="30" place="foot"
                  resp="editors"> William Sotheby (1757–1833; <title>DNB</title>), poet and translator.</note> – a Divinity Dr Ireland<note n="31"
                  place="foot" resp="editors"> John Ireland (1761–1842; <title>DNB</title>), dean of Westminster.</note> &amp; Joanna Baillie<note
                  n="32" place="foot" resp="editors"> (1762–1851; <title>DNB</title>), the Scottish dramatist, friend of the <ref type="m"
                     target="people.html#AikinArthur">Aikins</ref> and of <ref type="m" target="people.html#ScottWalter">Scott</ref>, had visited
                  Southey in Keswick in 1808.</note> were among the persons whose names were sent to me as contributors – but I cannot tell as yet
               what they may have done. The third number has not reached me. The work I suppose will amend now that <ref type="m"
                  target="people.html#CanningGeorge">Canning</ref> &amp; <ref type="m" target="people.html#FrereJohnHookham">Frere</ref> have leisure
               to amuse themselves with it<note n="33" place="foot" resp="editors"> Canning and Frere were now out of public office and so had more
                  time to devote to the <title>Quarterly</title>.</note> at present they tell me my articles are the best – &amp; I am inclined to
               believe them. In writing upon the S African missions I expect to derive something from D’Anvilles<note n="34" place="foot"
                  resp="editors"> Jean Baptiste Bourguignon d’Anville (1697–1782), geographer and cartographer, who was appointed ‘géographe du roi’
                  to King Louis XV (1710–1774). His manuscripts, which are housed at the Bibliothèque Nationale de France, are largely
                  unstudied.</note> papers when they reach me. The Hist. des Naufragios<note n="35" place="foot" resp="editors"> No. 3476 in the sale
                  catalogue of Southey’s library was Bernardo Gomes de Brito (1688–1760?), <title>Historia Tragico-Maritima: em que se Escrevem
                     Chronologicamente os Naufragios que Tiveraõ as Naos de Portugal, depois que se poz em Exercicio a Navegaçaõ da India</title>
                  (1735–1737).</note> will enable me to give a better view of that part of Africa than has yet been done</p>
            <p rend="indent1"> I believe nobody talks so much about your son as <ref type="m" target="people.html#SoutheyHerbert">mine</ref> does for
               he is all day long asking about his cousin <ref type="m" target="people.html#HillEdwardJnr">Edward</ref> ee as he calls him–&amp; when
               he is to go in a Post Chaise &amp; see him</p>
            <closer>
               <signed rend="indent1"> RS</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1809-10-15">Oct 15. 1809</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
